.loader {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  border: 16px solid #f3f3f300;
  border-radius:60%;
  border-top: 16px solid #eb2f2fe6;
  border-bottom: 16px solid #eb2f2fe6;
  width: 80px;
  height: 80px;
  animation: spin 1s ease infinite;
}

/* Safari */
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.fa.fa-circle.fa-stack-2x {
  color: var(--bs-success);
}

#team div {
  align-items: center;
  margin: auto;
}

a {
  text-decoration: none;
}

.list-group-item {
  margin: auto;
}

.timeline-panel {
  margin: auto;
  align-items: center;
}

.nav-item a:hover {
  font-size: larger;
  transition: font-size 0.8s ease;
}

#score * {
  z-index: 2;
}

#score .score-item .score-link {
  position: relative;
  display: block;
  max-width: 400px;
  margin: 0 auto;
  cursor: pointer;
}

#score .score-item .score-link .score-hover:hover {
  opacity: 1;
}

#score .score-item .score-link .score-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all ease .5s;
  opacity: 0;
  background: rgba(254,209,54,.9);
}

#score .score-item .score-link .score-hover .score-hover-content {
  font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 20px;
  margin-top: -12px;
  text-align: center;
  color: #fff;
}

@media (min-width: 767px) {
  #score .score-item {
    margin: 0 0 30px;
  }
}

#score .score-item {
  right: 0;
  margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}

#score .score-item .score-caption {
  max-width: 400px;
  margin: 0 auto;
  padding: 25px;
  text-align: center;
  background-color: #fff;
}

#score .score-item .portfolio-caption h4, #portfolio .portfolio-item .portfolio-caption .h4 {
  margin: 0;
  text-transform: none;
}

#score.score-item .score-caption p {
  font-size: 16px;
  margin: 0;
  font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.setup-content {
  display: none;
  padding: 0px 35px;
}

.container {
  margin-top: 85px;
  overflow: hidden;
  padding-top: 50px;
}

.arco_title, .mirino_title, .diotra_title, .stabilizzazione_title, .frecce_title {
  transition: transform 0.2s ease;
  cursor: pointer;
}

.arco_title:hover, .mirino_title:hover, .diotra_title:hover, .stabilizzazione_title:hover, .frecce_title:hover {
  transform: translateX(14px);
  cursor: pointer;
}

#setup_list div {
  transition: background-color 0.3s ease;
  /* background-color: #176943; */
}

.disabled {
  color: var(--bs-gray) !important;
  pointer-events: none;
  text-decoration: line-through;
}

.score tbody .first-child {
  background: #198754;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
}

.score .tot {
  border-right: 1px solid #a9a9a9;
  border-left-width: 1px;
  border-left-color: #a9a9a9;
}

.score .totale {
  border-top: #a9a9a9 2px solid;
  border-bottom: #a9a9a9 2px solid;
  /* border-right: #a9a9a9 2px solid; */
  font-weight: bold;
}

.score .totali {
  background: #198754;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  border-top: #176943 2px solid;
  border-bottom: #176943 2px solid;
}

.score #totale {
  border-radius: 0px 0px 0px 16px;
  border-bottom: none;
}

.score .mod {
  border: solid 2px grey;
  transition: color 0.3s ease;
  cursor: pointer;
  /*transition: border-width 0.3s ease;*/
}

.score .mod:hover {
  /*font-size: larger;*/
  background-color: rgba(254,209,54,0.9);
  color: rgba(255, 255, 255, 0.9);
  /*border-width: 3px;*/
}

#setup_list .active:hover {
  background-color:#198754;
}

#setup_list .disable:hover {
  background-color: rgb(210, 47, 47);
}

